Subject: RE: [Enum] RE: I-D ACTION:draft-ietf-enum-infrastructure-03.txt

From: "Livingood, Jason" <[email-masked]>
Date: Fri, 29 Dec 2006 13:00:34 -0500

We do have an intro section in the doc (section 2).

Table of Contents

1. Terminology	2
2. Introduction	2
3. IANA Considerations	3
4. DNS Root for Infrastructure ENUM	3
5. Security and Privacy Considerations	3
6. Acknowledgements	4
7. References	4
7.1 Normative References	4
7.2 Informative References	4
Authors' Addresses	5
Intellectual Property and Copyright Statements	5

> -----Original Message-----
> From: Richard Shockey [mailto:[email-masked]] 
> Sent: Monday, November 20, 2006 9:50 AM
> To: [email-masked]
> Cc: Livingood, Jason; 'Alexander Mayrhofer'
> Subject: RE: [Enum] RE: I-D 
> ACTION:draft-ietf-enum-infrastructure-03.txt
> 
> 
> Plus it seems it needs an introduction as well.
> 
> 
> All drafts are required to have an "Introduction" Section per 
> the document
> below:
> 
> 
> http://www.ietf.org/ID-Checklist.html#anchor4
> 
> It looks like it needs a 04 ... and then a NIT Check from Alexander
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Sunday, November 19, 2006 9:54 PM
> > To: [email-masked]
> > Subject: Re: [Enum] RE: I-D 
> > ACTION:draft-ietf-enum-infrastructure-03.txt
> > 
> >    From: "Richard Shockey" <[email-masked]>
> > 
> >    Is the WG satisified that this document is finished and 
> we can go 
> > to last
> >    call?
> > 
> > Take the non-ASCII characters out:  \223 and \224 appear in 
> the Abstract.
> > 
> > Dale
> > 
> > _______________________________________________
> > enum mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/enum
> 
> 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum